Le Cartel

Guilde Pve World Of Warcraft . Serv Arathi
 
AccueilFAQRechercherS'enregistrerMembresGroupesConnexion

Partagez | 
 

 DANGER !

Aller en bas 
AuteurMessage
kozlo
Embassadeur de la Horde
Embassadeur de la Horde
avatar

Messages : 181
Date d'inscription : 19/08/2007
Age : 24

MessageSujet: DANGER !   Jeu 29 Mai - 18:24

À l'afficheVers les archives des news...
Alerte de sécurité – Vulnérabilité du lecteur Flash 29 mai 08
Une vulnérabilité dans le très répandu Adobe Flash Player a été récemment découverte : cette faille de sécurité peut potentiellement être utilisée pour cibler les joueurs de World of Warcraft ainsi que leurs comptes. La toute dernière version du lecteur d’Adobe Flash, la 9.0.124.0, est exempte de cette brèche : nous enjoignons donc très vivement tous les joueurs à mettre à jour leur lecteur Flash dès que possible en vous rendant sur la page de téléchargement du site d’Adobe.

Pour éviter l’exploitation de cette faille de sécurité, nous avons temporairement désactivé l’utilisation de liens vers les sites externes dans nos forums. Tout lien devra donc être copié puis collé dans la barre d’adresse de votre navigateur.
Nous continuerons à évaluer toute menace potentielle concernant la sécurité et prendrons toutes les mesures nécessaires pour vous assurer une navigation sûre et sans souci.

Pour toute information à propos de ce problème, l’équipe sécurité d’Adobe a rédigé deux annonces : la première sur cette page, la seconde sur celle-ci (en anglais).
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
 
DANGER !
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» [Romans] Desert of Danger
» [Blog] Bionicle bakugan le monde en danger
» .:M.Danger:.
» Attention ! Danger
» création de serveur privé = danger

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Le Cartel :: Zone 51 :: Accueil-
Sauter vers: